/* ==================================================
   Add your own style here. This file will overide properties described in any other css file.
================================================== */
#register-form .col-md-4 label.error {
    color: #F58126;
    display: inline-block;
    margin: 4px 0 5px 10px;
    padding: 0;
    text-align: left;
    width: 220px;
}

#register-form .col-md-6 label.error {
    color: #F58126;
    display: inline-block;
    margin: 4px 0 5px 10px;
    padding: 0;
    text-align: left;
    width: 220px;
}

#register-form .col-md-12 label.error {
    color: #F58126;
    display: inline-block;
    margin: 4px 0 5px 10px;
    padding: 0;
    text-align: left;
    width: 220px;
}


.smallText {font-size:12px;} 

.video-container2 {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container2 iframe,
.video-container2 object,
.video-container2 embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
